﻿
.content /* Site Content Holder */ {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.roundedTable {
    border: 1px solid #918976;
    width: 450px;
    margin-left: auto;
    margin-right: auto;
    border-collapse: separate;
    border-radius: 25px;
}

    .roundedTable td {
        padding: 2px;
    }

    .roundedTable th {
        background-color: steelblue;
        font-family: Verdana,Arial;
        color: white !important;
        font-size: 10pt !important;
        font-weight: bold;
        text-decoration: none;
        text-indent: 5px;
        border-top: 0px #000000 solid;
        border-bottom: 0px #000000 solid;
        text-align: center;
        padding: 4px 0px 4px 0px !important;
        border-radius: 24px 24px 0 0;
    }


.siteText {
    font-family: Tahoma;
    font-size: 10pt;
}

.inline {
    display: inline-block;
    margin: 0px 20px;
}

.button {
    color: #284E98 !important;
    background-color: white !important;
    border-color: #507CD1 !important;
    font-family: Verdana !important;
}
